@charset "UTF-8";

/*縦伸び防止*/
img {
  height: auto;
}
/*左右入れ替え*/
.flexbox.reverse {
    flex-direction: row-reverse;
}



/*暫定*/
.swiper.slider-thumbnail {
    height: 100px;
}
.works_box{width: 1000px;margin: 0 auto;}
.trip_cat{margin: 2em 0 3em;}
.trip_cat li{list-style: none;display: inline-block;background-color:#dcdddd; margin-right: 0.6em;}
.trip_cat li a{color:#000000;text-decoration: none;padding: 0.2em 0.6em;}



/* フレックスボックス */
.flexbox{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content:space-between;
  	flex-wrap: wrap;
	width: 100%;
	margin: 0 auto;}
.flexbox::after{content:"";width: 31%;display: block;}

.post_img{margin-bottom: 1em;}
.main_title{font-size: 2.2em;margin-bottom: 0em;}

.boxitem_03-02{width: 31%;
    height: auto;
    display: block;
    margin-bottom: 5%;}

.bk-img {
  width: 100%;
  height: 300px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-image:url("../img/no_image.svg");}
a.boxitem_03-02{text-decoration: none;}
.boxitem_03-02 p span{background-color:#d3d3d4;color:#595757;display: inline-block;padding: 0.2em 0.6em;margin: 0.4em 0.6em 0.4em 0;}
.boxitem_03-02 h3{color:#000000;font-size: 1.2em;line-height: 1.14em;padding: 0.6em 0 0.2em;}


.trip_work_page{margin: 3em auto;}
@media screen and (max-width:640px) {

.boxitem_03-02{width: 100%;
    height: auto;
    display: block;
    margin-bottom: 2em;}
.bk-img {
  width: 100%;
  height: 300px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-image:url("../img/no_image.svg");}
.boxitem_03-02 p span{background-color:#d3d3d4;color:#595757;display: inline-block;padding: 0.1em 0.4em;margin: 0.4em 0.6em 0.4em 0;font-size: 0.74em;}
.boxitem_03-02 h3{color:#000000;font-size: 1.0em;line-height: 1.14em;padding: 0.6em 0 0.2em;}
	}
.category{display: flex;}
.category p span{background-color:#d3d3d4;color:#595757;display: inline-block;padding: 0.2em 0.6em;margin: 0.4em 0.6em 0.4em 0;}
p.sekou{font-size: 1.24em; padding: 0.0em 0.6em;margin: 0.4em 0.6em 0.4em 0;}

/* スライドショーのスタイル */
.slider-thumbnail .swiper-slide {
  opacity: .5;
  transition: opacity .5s;
  width: calc(100% / 8);
}
.slider-thumbnail .swiper-slide.swiper-slide-thumb-active {
  opacity: 1;
}
/* レイアウトのためのスタイル */
.swiper {
  max-width: 1000px;
  width: 100%;
 height: 670px;
}
.swiper-slide{background-color:#efefef;}
.swiper-slide img {
  height: 100%;
  width: 100%;
	margin-bottom: 1em;
object-fit:contain;
}
.slider-thumbnail .swiper-slide {
  opacity: 0.5;
  cursor: pointer;
	height:100px;
	margin-top:1em;
}
.slider-thumbnail .swiper-slide-thumb-active {
  opacity: 1;
}
.works_h3{font-size: 1.6em;margin-bottom: 1em;}
.works_boxitem_02{position: relative;width: 48%;
    height: auto;
    display: block;
    margin-bottom: 2%;
}
.child{
    position:absolute;
	width: 100%;
    top:50%;
	left: 50%;
    transform: translate(-50%, -50%);
    }
.works_boxitem_02 img{width: 100%;}
.works_boxitem_02 .category a{text-decoration: none;color:#595757;}
.section_02 .flexbox.works_box:nth-child(2n) {
    flex-direction: row-reverse;
}
.slide-image-02{margin-bottom: 5em;}
.works_box > h2 {
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	font-family: 'Noto Serif JP', serif;
	font-size: 40px;
	font-weight: 600;
	margin-top: 10px;
	margin-bottom: 0px;
	box-sizing: border-box;
	padding: 2%;
}

.works_box > h2:before {
	content: '[';
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 100;
	margin-right: 50px;
}

.works_box > h2:after {
	content: ']';
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 100;
	margin-left: 50px;
}

/* ====== ページネーションCSS ====== */
.page_f-left{float: left;}
.page_f-right{float: right;}
.page_navi{width: 100%; margin: 3em auto 3em;}
.page_navi a:visited{color:#333;}
.page_navi_lr{font-size: 0.9em;}
.page_navi_lr a{text-decoration: none;background-color:#dcdddd;padding: 0.6em 1.2em;color:#333;}
/*
===================================================
 tb タブレット解像度
===================================================
*/
@media screen and (max-width:1000px) {

	}
/*
===================================================
 sp スマホ解像度
===================================================
*/
@media screen and (max-width:640px) {
.works_box{width: 96%;margin: 0 auto;}
.trip_cat li{list-style: none;display: inline-block;background-color:#dcdddd; margin-right: 0.4em;margin-bottom: 0.4em;}
.trip_cat li a{font-size: 0.84em; color:#000000;text-decoration: none;padding: 0.2em 0.6em;}


.boxitem_04{width: 31%;
    height: auto;
    display: block;
    margin-bottom: 2%;}
.works_boxitem_02{width: 100%;
    height: auto;
    display: block;
    margin-bottom: 0%;}
.child{
    position:relative;
	margin-bottom: 3em;
	top:0%;
	left: 00%;
    transform: translate(0%, 0%);
    }
.child .main_title{margin-bottom: 0em;}
.main_title{font-size: 1.6em;margin-bottom: 0.6em;}
.slide-image{margin-bottom: 5%;}
.slide-image-02{margin-bottom: 5%;}
	
.swiper {
  max-width: 100%;
  width: 100%;
 height: 250px;
}
.slider-thumbnail .swiper-slide {
  opacity: 0.5;
  cursor: pointer;
	height:30px;
	margin-top:1em;
}
.works_box > h2 {
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	font-family: 'Noto Serif JP', serif;
	font-size: 1.5em;
	font-weight: 600;
	margin-top: 10px;
	margin-bottom: 10px;
	box-sizing: border-box;
	padding-top: 30px;
	padding-right: 2%;
	padding-bottom: 2%;
	padding-left: 2%;
}

.works_box > h2:before {
	content: '[';
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 100;
	margin-right: 10px;
}

.works_box > h2:after {
	content: ']';
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 100;
	margin-left: 10px;
}

}
